<template>
	<view class="body">
		<u-empty mode="order" icon-size='220' text="暂无信息"></u-empty>
	</view>
</template>

<script>
	export default {
		data() {
			return {

			};
		}
	}
</script>

<style lang="scss">
	.body {
		margin-top: 50%;

	}
</style>
